package com.dxhy.erp.entity.alltax;

import java.math.BigDecimal;

/**
 * @author futianhao
 */
public class SummaryData {
    /**
     * 认证份数
     */
    private long legalizeNum;
    /**
     * 发票金额
     */
    private BigDecimal invoiceAmount;
    /**
     * 发票税额
     */
    private BigDecimal taxAmount;
    /**
     * 状态
     */
    private String status;

    public long getLegalizeNum() {
        return legalizeNum;
    }

    public void setLegalizeNum(long legalizeNum) {
        this.legalizeNum = legalizeNum;
    }

    public BigDecimal getInvoiceAmount() {
        return invoiceAmount;
    }

    public void setInvoiceAmount(BigDecimal invoiceAmount) {
        this.invoiceAmount = invoiceAmount;
    }

    public BigDecimal getTaxAmount() {
        return taxAmount;
    }

    public void setTaxAmount(BigDecimal taxAmount) {
        this.taxAmount = taxAmount;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
